CORTEX-RULES(1)

NAME
cortex-rules - Command-line tool

SYNOPSIS
cortex-rules [ B-h
    R |
        B--help
               R]
cortex-rules

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-rules

COMMANDS
Available commands:

list
    List available rules

status
    Show active rule modules

activate
    Activate one or more rule modules

deactivate
    Deactivate one or more rule modules

edit
    Open rule file(s) in $EDITOR

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-rules-tui(1), cortex-rules-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>